@extends('layouts.crusher')
@section('content')



    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-6">
                            <h6 class="card-title mb-4 titlcust">Payment Voucher</h6>
                        </div>

                    </div>
                    <!-- <div class="col-4"> -->
                    <form action="{{ route('crusher.payment_vouchers.store') }}" class="outer-repeater" method="POST">
                        @csrf


                        <div class="row">

                            <div class="col-md-3">
                                <div class="form-group">
                                    <label>Payment Voucher #</label>
                                    <input class="form-control" readonly placeholder="" id="example-password-input"
                                        name="invoice_no" value="{{ $newVoucher }}">
                                </div>
                            </div>

                            <div class="col-md-6">

                            </div>

                            <div class="col-md-3">
                                <div class="form-group">
                                    <label>Date</label>
                                    <input class="form-control" type="date" pattern="\d{2}-\d{2}-\d{4}" name="date"
                                        value="{{ date('dd-mm-yy') }}">
                                        <!-- <input class="form-control" type="text" pattern="\d{2}-\d{2}-\d{2}" name="date"
                                         placeholder="dd-mm-yy" value="{{ date('d-m-y') }}"> -->
                                </div>
                            </div>
                        </div>

                        <br>


                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label class="control-label">Select Method</label>
                                    <select class="form-control paymentMethod select2" id="myDropdown"
                                        onchange="myFunction()" name="payment_method">
                                        <option>Select Method</option>
                                        <option value="cash">Cash</option>
                                        <option value="bank">Bank</option>
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-6" id="pricehidden4" style="display: none;">
                                <div class="form-group">
                                    <label class="control-label">Select Bank Account</label>
                                    <select class="form-control bank " name="bank_id">
                                        <option value="">Select Bank Account</option>
                                            @foreach ($Bankaccounts as $Bankaccount)
                                                <option value="{{ $Bankaccount->id }}">
                                                    {{ $Bankaccount->account_name }}
                                                </option>
                                            @endforeach
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-6">

                            </div>
                            <div class="col-md-6" id="pricehidden1" style="display: none;">
                                <div class="form-group">
                                    <input class="form-control" type="text" oninput="this.value = this.value.replace(/[^0-9.]/g, '');" placeholder="Cheaque No #"
                                        id="example-password-input" name="cheaque_no">
                                </div>
                            </div>
                            <div class="col-md-6">
                            </div>
                            <div class="col-md-6" id="pricehidden2" style="display: none;">
                                <div class="form-group">
                                    <input class="form-control" type="date" pattern="\d{4}-\d{2}-\d{2}"
                                        name="cheaque_date">
                                </div>
                            </div>
                            <div class="col-md-6">
                            </div>
                            <div class="col-md-6" id="pricehidden3" style="display: none;">
                                <!-- <div class="form-group">
                                    <input class="form-control" type="text" placeholder="Bank Name"
                                        id="example-password-input" name="bank_name">
                                </div> -->
                            </div>

                            <div class="table-responsive mb-0" data-pattern="priority-columns">
                                <table class="table table-bordered dt-responsive nowrap"
                                    style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                                    <thead>
                                        <tr>
                                            <th>Account Name</th>
                                            <th>Amount</th>
                                            <th>BillWise/OnAccount</th>
                                            <th>Select Invoice</th>
                                            <th>Delete</th>

                                        </tr>
                                    </thead>

                                    <tbody id="table-body">
                                        <tr>
                                            <div class="inner-repeater mb-12">
                                                <div data-repeater-list="inner-group" class="inner form-group">
                                                    <td>
                                                        <div class="form-group">
                                                            <select id="account" class="form-control " name="account_id[]"
                                                               >
                                                                <option>Select Account</option>
                                                                @foreach ($accounts as $account)
                                                                    <option value="{{ $account->id }}"
                                                                        >
                                                                        {{ $account->account_name }}
                                                                    </option>
                                                                @endforeach
                                                            </select>
                                                        </div>
                                                        <input type="hidden" class="account_type" name="account_type[]"
                                                            id="account_type">
                                                    </td>

                                                    <td>
                                                        <div class="form-group">
                                                            <input class="form-control amount-input" type="text" oninput="this.value = this.value.replace(/[^0-9.]/g, '');"
                                                                placeholder="0.0000" id="example-password-input"
                                                                name="amount[]">
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="form-group">
                                                            <select class="form-control selectItem " name="bill_wise_id[]">
                                                                <option value="" selected disabled selected>Select
                                                                    Type...
                                                                </option>
                                                                <option value="BillWise">BillWise</option>
                                                                <option value="OnAccount">On Account</option>
                                                            </select>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="form-group" id="accountSelect">
                                                            <select class="form-control selectItem select2"
                                                                name="inovice_id[]">
                                                                <option value="" selected disabled selected>Select
                                                                    Account
                                                                </option>
                                                                @foreach ($salesInvoices as $si)
                                                                    <option value="{{ $si->invoice_no }}">
                                                                        {{ $si->invoice_no }}</option>
                                                                @endforeach
                                                            </select>
                                                        </div>
                                                    </td>

                                                </div>

                                            </div>


                                            <td>
                                                <a href="" class="delete-row-btn"> <i
                                                        class="fas fa-trash-alt inner"></i></a>
                                            </td>



                                        </tr>

                                    </tbody>
                                </table>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-8">
                                <button id="add-more-btn" class="btn btn-outline-primary">add
                                    more</button>
                            </div>
                            <!-- <div class="col-md-8">
                                                                        </div>
                                                                        <div class="col-md-4">
                                                                            <strong>
                                                                                <label>Total Quantity</label>
                                                                                <span>lorem ipsum</span>
                                                                            </strong>
                                                                        </div> -->
                            <div class="col-md-8">
                            </div>
                            <div class="col-md-4">
                                <strong>
                                    <label>Total Gross Amount</label>
                                    <span id="netTotal">lorem ipsum</span>
                                </strong>
                            </div>
                            <div class="col-md-8">
                            </div>
                            <div class="col-md-4">
                                <strong>
                                    <label>Total Vat amount</label>
                                    <span>lorem ipsum</span>
                                </strong>
                            </div>
                            <div class="col-md-8">
                            </div>
                            <div class="col-md-4">
                                <!-- <form class="repeater" enctype="multipart/form-data">
                                                                                <div data-repeater-list="group-a">
                                                                                    <div data-repeater-item class="row">
                                                                                    </div>
                                                                            </form> -->

                                <!-- <form class="repeater" enctype="multipart/form-data"> -->
                                {{-- <div class="repeater-container" data-repeater-list="group-a">
                                    <div data-repeater-item class="row repeater-row">


                                        <div class="form-group col-md-5">
                                            <select class="form-control select2 expense" name="expense_id[]">
                                                <option value="" selected disabled selected>Select Account</option>
                                                @foreach ($expensesAccount as $expenseOption)
                                                    <option value="{{ $expenseOption->id }}"
                                                        data-expense-type="{{ $expenseOption->table_name }}">
                                                        {{ $expenseOption->account_name }}</option>
                                                @endforeach
                                            </select>
                                            <input type="hidden" name="expense_type[]" class="expense-type">

                                        </div>
                                        <div class="form-group col-md-5">
                                            <input class="form-control sub_account_amount" type="text" oninput="this.value = this.value.replace(/[^0-9.]/g, '');"
                                                placeholder="Enter Amount" id="sub_account_amount"
                                                name="expense_amount[]">
                                        </div>
                                        <div class="align-self-center col-md-2">
                                            <i data-repeater-delete class="fas fa-trash-alt inner delicon3"
                                                onclick="deleteRow(this)"></i>
                                        </div>



                                    </div>
                                </div>
                                <div class="form-group col-lg-5">
                                    <input data-repeater-create type="button" class="btn btn-outline-primary"
                                        value="Add ledger" id="addLedgerButton" />
                                </div> --}}
                                <!-- </form> -->
                            </div>

                            <div class="col-md-8">
                            </div>
                            <br>
                            <div class="col-md-4">
                            </div>
                            <div class="col-md-4">
                                <strong>
                                    <label>Amount in Words:</label>
                                    <span id="total_net_amount_words"></span>
                                </strong>
                            </div>


                        </div>


                        <br><br>
                        <div class="row">



                            <div class="col-md-12">
                                <div class="form-group">
                                    <label>Narrations</label>
                                    <textarea class="form-control" rows="4" type="text" placeholder="Enter Address"
                                        id="example-textarea-input" name="narration">

                                    </textarea>
                                </div>
                            </div>

                        </div>


                        <button class="btn btn-cust1 float-right" type="submit">Create Payment Voucher
                        </button>



                    </form>


                </div>
            </div>
        </div>
    </div>
    </div>
    <!-- end row -->


    <!-- Modals -->
    <div id="modal121" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="modal1Label"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="modal1Label">Add New Account</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <p>Form Will Be visible</p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>

    <div id="modal2" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="modal2Label"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="modal2Label">Modal 2</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <p>This is Modal 2</p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>

    <div id="modal3" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="modal3Label"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="modal3Label">Modal 3</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <p>This is Modal 3</p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">C lose</button>
                </div>
            </div>
        </div>
    </div>

    <!-- Modals -->
    <div id="modal1" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
        aria-hidden="true">
        <div class="modal-dialog">
            <form id="buyer-form">
                @csrf
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title mt-0" id="myModalLabel">Buyer Information :</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Name :</label>
                                <input class="form-control" type="text" placeholder="Enter Name"
                                    id="example-password-input" name="name" id="name">
                            </div>
                        </div>
                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Phone # :</label>
                                <input class="form-control" type="text" oninput="this.value = this.value.replace(/[^0-9.]/g, '');" placeholder="Enter Phone #"
                                    id="example-password-input" name="phone" id="phone">
                            </div>
                        </div>
                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Email :</label>
                                <input class="form-control" type="text" placeholder="Enter Email"
                                    id="example-password-input" name="email" id="email">
                            </div>
                        </div>
                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Vat Number :</label>
                                <input class="form-control" type="text" placeholder="Vat Number"
                                    id="example-password-input" name="vat_number" name="vat_number">
                            </div>
                        </div>
                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Address :</label>
                                <textarea class="form-control" rows="3" type="text" placeholder="Enter Address"
                                    id="example-textarea-input" name="address" id="address">
                        </textarea>
                            </div>
                        </div>
                    </div>
                    <div class="modal-footer">
                        <input type="hidden" name="invoice_no" value="{{ $newVoucher }}" id="invoice_no">
                        <input type="hidden" name="type" value="payment_voucher" id="type">
                        <button type="button" class="btn btn-secondary waves-effect" data-dismiss="modal">Close</button>
                        <button type="submit" class="btn btn-primary waves-effect waves-light">Save</button>
                    </div>
            </form>
        </div>
        <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->

    <script src="https://code.jquery.com/jquery-3.7.0.js" integrity="sha256-JlqSTELeR4TLqP0OG9dxM7yDPqX1ox/HfgiSLBj8+kM="
        crossorigin="anonymous"></script>

    <script>
        // BUYER MODAL WORK START

        // Function to open the modal based on selected value
        function openAccountModal(selectElement) {
            var selectedValue = selectElement.value;
            var selectedOption = selectElement.options[selectElement.selectedIndex];
            var accountType = selectedOption.getAttribute('data-account-type');

            // Check if the accountType is "App\\AdminOtherAccount"
            if (accountType === "App\\AdminOtherAccount") {
                // Get the invoice_no from the hidden input field
                var invoiceNo = $('#invoice_no').val();

                // Check if the buyer exists
                checkBuyerExists(invoiceNo);
            }
        }

        // Function to check if a buyer exists
        function checkBuyerExists(invoiceNo) {
            $.ajax({
                type: 'POST',
                url: '/crusher/transactions/buyers/exists', // Replace with your API endpoint URL
                data: {
                    invoice_no: invoiceNo,
                    type: $('#type').val()
                },
                success: function(response) {
                    if (response.status === true) {
                        // Buyer exists, show the modal with ID 'buyer_exists'
                        $('#buyer_exists').css('display', 'block');
                    } else {
                        $('#modal1').modal('show');
                        // Buyer does not exist, you can handle this case as needed
                        // For example, show a message or perform some other action
                    }
                },
                error: function() {
                    // Handle AJAX request error here
                    alert('Error: An error occurred while checking if the buyer exists.');
                }
            });
        }

        $(document).ready(function() {
            // Attach a submit event listener to the form
            $('#buyer-form').submit(function(event) {
                event.preventDefault(); // Prevent the default form submission

                // Serialize the form data
                var formData = $(this).serialize();

                // Send an AJAX POST request to the server
                $.ajax({
                    type: 'POST',
                    url: '/crusher/transactions/buyers', // Replace with your API endpoint URL
                    data: formData,
                    success: function(response) {
                        if (response.status === true) {
                            // Success: You can handle the success case here
                            // alert('Form submitted successfully!');
                            $('#modal1').modal('hide'); // Close the modal if needed
                        } else {
                            // Error: You can handle the error case here
                            alert('Error: ' + response.error);
                        }
                    },
                    error: function() {
                        // Handle AJAX request error here
                        alert('Error: An error occurred while submitting the form.');
                    }
                });
            });

            function callDeleteAPI(invoiceNo) {
                $.ajax({
                    type: 'POST',
                    url: '/crusher/transactions/buyers/delete', // Replace with your API endpoint URL
                    data: {
                        invoice_no: invoiceNo,
                        type: $('#type').val()

                    },
                    success: function(response) {
                        // Handle the success case if needed
                        console.log('Delete API called successfully.');
                    },
                    error: function() {
                        // Handle AJAX request error here
                        console.error('Error: An error occurred while calling the delete API.');
                    }
                });
            }

            // Get the invoice_no from the hidden input field
            var invoiceNo = $('#invoice_no').val();

            // Call the delete API on page reload
            callDeleteAPI(invoiceNo);
        });
    </script>
    <script>
        document.getElementById('addLedgerButton').addEventListener('click', function() {
            cloneRow();
        });

        function cloneRow() {
            const repeaterRow = document.querySelector('.repeater-row');
            if (repeaterRow) {
                const clonedRow = repeaterRow.cloneNode(true);

                const selectElement = clonedRow.querySelector('select');
                const inputElement = clonedRow.querySelector('input');
                if (selectElement) {
                    selectElement.selectedIndex = 0;
                }
                if (inputElement) {
                    inputElement.value = '';
                }

                // Remove the cloned button from the cloned row
                const clonedButton = clonedRow.querySelector('#addLedgerButton');
                if (clonedButton) {
                    clonedButton.remove();
                }

                repeaterRow.parentNode.appendChild(clonedRow);
            }
        }

        function deleteRow(button) {
            const row = button.closest('.repeater-row');
            if (row && !row.isSameNode(document.querySelector('.repeater-row'))) {
                row.remove();
            }
        }
    </script>
    <script>
        $(document).ready(function() {
            // Event handler for the add-clone-btn click
            $(document).on('click', '.add-clone-btn', function(e) {
                e.preventDefault();

                // Get the parent <tr> element
                var parentTr = $(this).closest('tr');

                // Clone the parent <tr> element
                var clonedTr = parentTr.clone();

                // Append the cloned <tr> after the parent <tr>
                parentTr.after(clonedTr);
            });
        });

        $(document).ready(function() {
            // $('#add-more-btn').click(function(e) {
            //     e.preventDefault();

            //     // Clone the existing row
            //     var newRow = $('#table-body tr').first().clone();

            //     // Clear input fields and select values in the cloned row
            //     newRow.find('input, textarea').val('');
            //     newRow.find('select').prop('selectedIndex', 0);

            //     // Append the cloned row to the table
            //     $('#table-body').append(newRow);
            // });

            // $('#add-clone-btn').click(function(e) {
            //     e.preventDefault();

            //     // Clone the existing row
            //     var newRow = $('#table-body tr').first().clone();

            //     // Clear input fields and select values in the cloned row
            //     newRow.find('input, textarea').val('');
            //     newRow.find('select').prop('selectedIndex', 0);

            //     // Append the cloned row to the table
            //     $('#table-body').append(newRow);
            // });

            // Handle delete button click event
            $(document).on('click', '.delete-row-btn', function(e) {
                e.preventDefault();

                // Get the parent row and remove it
                var row = $(this).closest('tr');
                row.remove();
            });
        });
    </script>

    <script>
        function myFunction() {
            var dropdown = document.getElementById("myDropdown");
            var pricehidden1 = document.getElementById("pricehidden1");
            var pricehidden2 = document.getElementById("pricehidden2");
            var pricehidden3 = document.getElementById("pricehidden3");
            var pricehidden4 = document.getElementById("pricehidden4");

            if (dropdown.value === "bank") {
                pricehidden1.style.display = "block";
                pricehidden2.style.display = "block";
                pricehidden3.style.display = "block";
                pricehidden4.style.display = "block";
            } else {
                pricehidden1.style.display = "none";
                pricehidden2.style.display = "none";
                pricehidden3.style.display = "none";
                pricehidden4.style.display = "none";
            }
        }
    </script>

    <!-- modal script -->

    <script>
        document.getElementById("modalSelect").addEventListener("change", function() {
            var selectedModal = this.value;

            // Close any open modals
            $('.modal').modal('hide');

            // Open the selected modal
            $('#' + selectedModal).modal('show');
        });
    </script>

    <script>
        $(document).ready(function() {

            // Calculate and update net total
            function calculateNetTotal() {
                var totalAmount = 0;
                $('.amount-input').each(function() {
                    var amount = parseFloat($(this).val());
                    if (!isNaN(amount)) {
                        totalAmount += amount;
                    }
                });

                $('#netTotal').text(totalAmount.toFixed({{session()->get('branch')->currency_decimal}})); // Display the net total

                // Convert total net amount to words and update the corresponding field
                var totalNetAmountWords = numberToWords(totalAmount.toFixed({{session()->get('branch')->currency_decimal}}));
                $('#total_net_amount_words').text(totalNetAmountWords);
            }

            // Calculate and update net total on input change
            $(document).on('change', '.amount-input', function() {
                calculateNetTotal();
            });

            // Handle delete button click event
            $(document).on('click', '.delete-row-btn', function(e) {
                e.preventDefault();

                // Get the parent row and remove it
                var row = $(this).closest('tr');
                row.remove();

                // Update the net total after deleting a row
                calculateNetTotal();
            });

            // ... (rest of your existing script) ...
        });
    </script>

    <script>
        $(document).ready(function() {
            // Function to attach event listeners to a new row
            function attachListenersToNewRow(row) {
                row.find('select[name="account_id[]"]').on('change', function() {
                    var selectedOption = $(this).find('option:selected');
                    var accountType = selectedOption.data('account-type');
                    var hiddenInput = $(this).closest('tr').find('.account_type');
                    if (hiddenInput.length) {
                        hiddenInput.val(accountType);
                    }
                });
            }

            // Event handler for the add-more-btn click
            $('#add-more-btn').click(function(e) {
                e.preventDefault();

                // Clone the existing row
                var newRow = $('#table-body tr').first().clone();

                // Clear input fields and select values in the cloned row
                newRow.find('input, textarea').val('');
                newRow.find('select').prop('selectedIndex', 0);

                // Append the cloned row to the table
                $('#table-body').append(newRow);

                // Attach event listeners to the new row
                attachListenersToNewRow(newRow);
            });

            // Attach initial event listeners to the first row
            attachListenersToNewRow($('#table-body tr').first());
        });
    </script>
    <script>
        $(document).ready(function() {
            // Hide the "Select Account" input initially
            $("#accountSelect").hide();

            // Listen for changes in the "Select Type" dropdown
            $("select[name='bill_wise_id[]']").on("change", function() {
                // Check if "BillWise" is selected
                if ($(this).val() === "BillWise") {
                    // Show the "Select Account" input
                    $("#accountSelect").show();
                } else {
                    // Hide the "Select Account" input
                    $("#accountSelect").hide();
                }
            });

            // EXPENSE TYPE

            function updateExpenseType() {
                var selectedOption = $('.expense option:selected'); // Use jQuery to get selected option
                var expenseType = selectedOption.data('expense-type'); // Use jQuery data() method
                $('.expense-type').val(expenseType); // Set the value of the hidden input
            }

            // Run the function once when the page is ready
            updateExpenseType();

            // Add an event listener to update the hidden input when the selection changes
            $('.expense').change(updateExpenseType);
        });
    </script>
@endsection
