@extends('layouts.master_user')
@section('page-title')
Class of Account
@endsection
@section('css')
<style>
    .top {
        margin-top: 22px;
    }

    .vcenter {
        margin-top: 30px;
    }

    .move_l {
        margin-right: 10px;

    }

    .display-none {
        display: none;
    }

    .display-min {
        width: 280px;
    }
</style>

@endsection

@section('reports')
active
@endsection
@section('Statement-of-Accounts')
active
@endsection

@section('content')

@section('page-breadcrumb')
{{-- <li>
    <a href="{{url('/')}}">Dashboard</a>
</li>
<li class="active">
    <strong>Class of Account</strong>
</li> --}}
@endsection

<div class="wrapper wrapper-content animated fadeInRight">

    @include('errors.list')

    <div class="ibox float-e-margins">
        {{-- <div class="ibox-title">
            <h5>Expense</h5>
            <div class="ibox-tools">
                <a class="collapse-link">
                    <i class="fa fa-chevron-up"></i>
                </a>
            </div>
        </div> --}}
        <div class="ibox-content">
            <div class="">
                <p><strong>Date : </strong><strong>{{\Carbon\Carbon::parse($from_date)->format('d-m-Y')}} to {{\Carbon\Carbon::parse($to_date)->format('d-m-Y')}}</strong></p>
            </div>
            <div><p><strong>{{ $class_of_account->name }}</strong></p></div>
            <div class="form-group top pull-right">
                {{-- <button class="btn btn-secondary " type="button"><i class="fa fa fa-print"></i>&nbsp;&nbsp;<span
                        class="bold">Print</span></button> --}}
                <a href="/reports/statement-of-accounts/pdfview/class/{{$from_date}}/{{$to_date}}/{{$class_of_account->id}}" target="_blank" class="btn btn-primary"><i class="fa fa fa-print"> Print </i> & <i class="fa fa-file-pdf-o">  PDF Format</i></a>
                <button class="btn btn-secondary " type="button"><i class="fa fa fa-envelope"></i>&nbsp;&nbsp;Email (PDF
                    Format)</button>
            </div>
            <table class="table table-bordered table-hover">
                <thead>
                    <tr>
                        <th>Ledger Name</th>
                        <th>Amount</th>
                    </tr>
                </thead>
                <tbody>
                    @foreach ($trial_balance_closing_balance as $closing_balance)
                        <tr>
                            <td>{{ $closing_balance['ledger']-> name_of_organisation }}</td>
                            <td>{{ $closing_balance['closing_balance_decimal'] }}</td>
                        </tr>
                    @endforeach
                </tbody>
            </table>
        </div>
    </div>
</div>
@endsection

@section('js')
<script>
    $(document).ready(function() {
        $('.input-group.date').datepicker({
            startView: 1,
            todayBtn: "linked",
            keyboardNavigation: false,
            forceParse: false,
            autoclose: true,
            format: "dd/mm/yyyy"
        }).datepicker('setDate',new Date());
    });
            function showLedgerAccount(){
                var select_status=$('#ledger_account_class_id').val();

                if(select_status=='account'){
                    $('#account_class').show();
                    $('#select').hide();
                }
                else{
                    $('#account_class').hide();
                    $('#select').show();


                }
            }
    $(document).ready(function () {
    $("#customer_info_btn").click(function () {
    $("#customer_info").toggle();
    });
});
</script>
@endsection
