
<?php $__env->startSection('content'); ?>
<div class="page-content">

    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box d-flex align-items-center justify-content-between">
                <h4 class="page-title mb-0 font-size-18">Dashboard</h4>

                <div class="page-title-right">
                    <ol class="breadcrumb m-0">
                        <h4 class="page-title mb-0 font-size-18">Powered By ACP</h4>
                    </ol>
                </div>

            </div>
        </div>
    </div>
    <!-- end page title -->

    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-2">
                            <h6 class="card-title mb-4 titlcust">Edit Client</h6>
                        </div>
                    </div>
                    <!-- <div class="col-4"> -->
                    <form action="<?php echo e(url("client/update/$client->id")); ?>" method="POST" class="outer-repeater">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label>Client Name</label>
                                    <input class="form-control" type="text" name="name" value="<?php echo e($client->name); ?>"
                                        placeholder="Enter Client Name" id="example-password-input">
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div class="form-group">
                                    <label>Client Email</label>
                                    <input class="form-control" type="email" name="email" value="<?php echo e($client->email); ?>"
                                        placeholder="Enter Email Address" id="example-password-input">
                                </div>
                            </div>
                            <div class="col-md-8">
                                <div class="row">
                                    <div class="col-md-4">
                                        <label>Code</label>
                                        <select class="form-control select2" name="code">
                                            <option value="">Select Country Code</option>
                                            <option value="Afghanistan (+93)" <?php if($client->code == 'Afghanistan (+93)'): ?> selected <?php endif; ?>>Afghanistan (+93)</option>
                                            <option value="Albania (+355)" <?php if($client->code == 'Albania (+355)'): ?> selected <?php endif; ?>>Albania (+355)</option>
                                            <option value="Algeria (+213)" <?php if($client->code == 'Algeria (+213)'): ?> selected <?php endif; ?>>Algeria (+213)</option>
                                            <option value="Andorra (+376)" <?php if($client->code == 'Andorra (+376)'): ?> selected <?php endif; ?>>Andorra (+376)</option>
                                            <option value="Angola (+244)" <?php if($client->code == 'Angola (+244)'): ?> selected <?php endif; ?>>Angola (+244)</option>
                                            <option value="Antigua and Barbuda (+1-268)" <?php if($client->code == 'Antigua and Barbuda (+1-268)'): ?> selected <?php endif; ?>>Antigua and Barbuda (+1-268)</option>
                                            <option value="Argentina (+54)" <?php if($client->code == 'Argentina (+54)'): ?> selected <?php endif; ?>>Argentina (+54)</option>
                                            <option value="Armenia (+374)" <?php if($client->code == 'Armenia (+374)'): ?> selected <?php endif; ?>>Armenia (+374)</option>
                                            <option value="Australia (+61)" <?php if($client->code == 'Australia (+61)'): ?> selected <?php endif; ?>>Australia (+61)</option>
                                            <option value="Austria (+43)" <?php if($client->code == 'Austria (+43)'): ?> selected <?php endif; ?>>Austria (+43)</option>
                                            <option value="Azerbaijan (+994)" <?php if($client->code == 'Azerbaijan (+994)'): ?> selected <?php endif; ?>>Azerbaijan (+994)</option>
                                            <option value="Bahamas (+1-242)" <?php if($client->code == 'Bahamas (+1-242)'): ?> selected <?php endif; ?>>Bahamas (+1-242)</option>
                                            <option value="Bahrain (+973)" <?php if($client->code == 'Bahrain (+973)'): ?> selected <?php endif; ?>>Bahrain (+973)</option>
                                            <option value="Bangladesh (+880)" <?php if($client->code == 'Bangladesh (+880)'): ?> selected <?php endif; ?>>Bangladesh (+880)</option>
                                            <option value="Barbados (+1-246)" <?php if($client->code == 'Barbados (+1-246)'): ?> selected <?php endif; ?>>Barbados (+1-246)</option>
                                            <option value="Belarus (+375)" <?php if($client->code == 'Belarus (+375)'): ?> selected <?php endif; ?>>Belarus (+375)</option>
                                            <option value="Belgium (+32)" <?php if($client->code == 'Belgium (+32)'): ?> selected <?php endif; ?>>Belgium (+32)</option>
                                            <option value="Belize (+501)" <?php if($client->code == 'Belize (+501)'): ?> selected <?php endif; ?>>Belize (+501)</option>
                                            <option value="Benin (+229)" <?php if($client->code == 'Benin (+229)'): ?> selected <?php endif; ?>>Benin (+229)</option>
                                            <option value="Bhutan (+975)" <?php if($client->code == 'Bhutan (+975)'): ?> selected <?php endif; ?>>Bhutan (+975)</option>
                                            <option value="Bolivia (+591)" <?php if($client->code == 'Bolivia (+591)'): ?> selected <?php endif; ?>>Bolivia (+591)</option>
                                            <option value="Bosnia and Herzegovina (+387)" <?php if($client->code == 'Bosnia and Herzegovina (+387)'): ?> selected <?php endif; ?>>Bosnia and Herzegovina (+387)</option>
                                            <option value="Botswana (+267)" <?php if($client->code == 'Botswana (+267)'): ?> selected <?php endif; ?>>Botswana (+267)</option>
                                            <option value="Brazil (+55)" <?php if($client->code == 'Brazil (+55)'): ?> selected <?php endif; ?>>Brazil (+55)</option>
                                            <option value="Brunei (+673)" <?php if($client->code == 'Brunei (+673)'): ?> selected <?php endif; ?>>Brunei (+673)</option>
                                            <option value="Bulgaria (+359)" <?php if($client->code == 'Bulgaria (+359)'): ?> selected <?php endif; ?>>Bulgaria (+359)</option>
                                            <option value="Burkina Faso (+226)" <?php if($client->code == 'Burkina Faso (+226)'): ?> selected <?php endif; ?>>Burkina Faso (+226)</option>
                                            <option value="Burundi (+257)" <?php if($client->code == 'Burundi (+257)'): ?> selected <?php endif; ?>>Burundi (+257)</option>
                                            <option value="Cambodia (+855)" <?php if($client->code == 'Cambodia (+855)'): ?> selected <?php endif; ?>>Cambodia (+855)</option>
                                            <option value="Cameroon (+237)" <?php if($client->code == 'Cameroon (+237)'): ?> selected <?php endif; ?>>Cameroon (+237)</option>
                                            <option value="Canada (+1)" <?php if($client->code == 'Canada (+1)'): ?> selected <?php endif; ?>>Canada (+1)</option>
                                            <option value="Cape Verde (+238)" <?php if($client->code == 'Cape Verde (+238)'): ?> selected <?php endif; ?>>Cape Verde (+238)</option>
                                            <option value="Central African Republic (+236)" <?php if($client->code == 'Central African Republic (+236)'): ?> selected <?php endif; ?>>Central African Republic (+236)</option>
                                            <option value="Chad (+235)" <?php if($client->code == 'Chad (+235)'): ?> selected <?php endif; ?>>Chad (+235)</option>
                                            <option value="Chile (+56)" <?php if($client->code == 'Chile (+56)'): ?> selected <?php endif; ?>>Chile (+56)</option>
                                            <option value="China (+86)" <?php if($client->code == 'China (+86)'): ?> selected <?php endif; ?>>China (+86)</option>
                                            <option value="Colombia (+57)" <?php if($client->code == 'Colombia (+57)'): ?> selected <?php endif; ?>>Colombia (+57)</option>
                                            <option value="Comoros (+269)" <?php if($client->code == 'Comoros (+269)'): ?> selected <?php endif; ?>>Comoros (+269)</option>
                                            <option value="Congo (+242)" <?php if($client->code == 'Congo (+242)'): ?> selected <?php endif; ?>>Congo (+242)</option>
                                            <option value="Costa Rica (+506)" <?php if($client->code == 'Costa Rica (+506)'): ?> selected <?php endif; ?>>Costa Rica (+506)</option>
                                            <option value="Croatia (+385)" <?php if($client->code == 'Croatia (+385)'): ?> selected <?php endif; ?>>Croatia (+385)</option>
                                            <option value="Cuba (+53)" <?php if($client->code == 'Cuba (+53)'): ?> selected <?php endif; ?>>Cuba (+53)</option>
                                            <option value="Cyprus (+357)" <?php if($client->code == 'Cyprus (+357)'): ?> selected <?php endif; ?>>Cyprus (+357)</option>
                                            <option value="Czech Republic (+420)" <?php if($client->code == 'Czech Republic (+420)'): ?> selected <?php endif; ?>>Czech Republic (+420)</option>
                                            <option value="Democratic Republic of the Congo (+243)" <?php if($client->code == 'Democratic Republic of the Congo (+243)'): ?> selected <?php endif; ?>>Democratic Republic of the Congo (+243)</option>
                                            <option value="Denmark (+45)" <?php if($client->code == 'Denmark (+45)'): ?> selected <?php endif; ?>>Denmark (+45)</option>
                                            <option value="Djibouti (+253)" <?php if($client->code == 'Djibouti (+253)'): ?> selected <?php endif; ?>>Djibouti (+253)</option>
                                            <option value="Dominica (+1-767)" <?php if($client->code == 'Dominica (+1-767)'): ?> selected <?php endif; ?>>Dominica (+1-767)</option>
                                            <option value="Dominican Republic (+1-809, +1-829, +1-849)" <?php if($client->code == 'Dominican Republic (+1-809, +1-829, +1-849)'): ?> selected <?php endif; ?>>Dominican Republic (+1-809, +1-829, +1-849)</option>
                                            <option value="East Timor (+670)" <?php if($client->code == 'East Timor (+670)'): ?> selected <?php endif; ?>>East Timor (+670)</option>
                                            <option value="Ecuador (+593)" <?php if($client->code == 'Ecuador (+593)'): ?> selected <?php endif; ?>>Ecuador (+593)</option>
                                            <option value="Egypt (+20)" <?php if($client->code == 'Egypt (+20)'): ?> selected <?php endif; ?>>Egypt (+20)</option>
                                            <option value="El Salvador (+503)" <?php if($client->code == 'El Salvador (+503)'): ?> selected <?php endif; ?>>El Salvador (+503)</option>
                                            <option value="Equatorial Guinea (+240)" <?php if($client->code == 'Equatorial Guinea (+240)'): ?> selected <?php endif; ?>>Equatorial Guinea (+240)</option>
                                            <option value="Eritrea (+291)" <?php if($client->code == 'Eritrea (+291)'): ?> selected <?php endif; ?>>Eritrea (+291)</option>
                                            <option value="Estonia (+372)" <?php if($client->code == 'Estonia (+372)'): ?> selected <?php endif; ?>>Estonia (+372)</option>
                                            <option value="Eswatini (+268)" <?php if($client->code == 'Eswatini (+268)'): ?> selected <?php endif; ?>>Eswatini (+268)</option>
                                            <option value="Ethiopia (+251)" <?php if($client->code == 'Ethiopia (+251)'): ?> selected <?php endif; ?>>Ethiopia (+251)</option>
                                            <option value="Fiji (+679)" <?php if($client->code == 'Fiji (+679)'): ?> selected <?php endif; ?>>Fiji (+679)</option>
                                            <option value="Finland (+358)" <?php if($client->code == 'Finland (+358)'): ?> selected <?php endif; ?>>Finland (+358)</option>
                                            <option value="France (+33)" <?php if($client->code == 'France (+33)'): ?> selected <?php endif; ?>>France (+33)</option>
                                            <option value="Gabon (+241)" <?php if($client->code == 'Gabon (+241)'): ?> selected <?php endif; ?>>Gabon (+241)</option>
                                            <option value="Gambia (+220)" <?php if($client->code == 'Gambia (+220)'): ?> selected <?php endif; ?>>Gambia (+220)</option>
                                            <option value="Georgia (+995)" <?php if($client->code == 'Georgia (+995)'): ?> selected <?php endif; ?>>Georgia (+995)</option>
                                            <option value="Germany (+49)" <?php if($client->code == 'Germany (+49)'): ?> selected <?php endif; ?>>Germany (+49)</option>
                                            <option value="Ghana (+233)" <?php if($client->code == 'Ghana (+233)'): ?> selected <?php endif; ?>>Ghana (+233)</option>
                                            <option value="Greece (+30)" <?php if($client->code == 'Greece (+30)'): ?> selected <?php endif; ?>>Greece (+30)</option>
                                            <option value="Grenada (+1-473)" <?php if($client->code == 'Grenada (+1-473)'): ?> selected <?php endif; ?>>Grenada (+1-473)</option>
                                            <option value="Guatemala (+502)" <?php if($client->code == 'Guatemala (+502)'): ?> selected <?php endif; ?>>Guatemala (+502)</option>
                                            <option value="Guinea (+224)" <?php if($client->code == 'Guinea (+224)'): ?> selected <?php endif; ?>>Guinea (+224)</option>
                                            <option value="Guinea-Bissau (+245)" <?php if($client->code == 'Guinea-Bissau (+245)'): ?> selected <?php endif; ?>>Guinea-Bissau (+245)</option>
                                            <option value="Guyana (+592)" <?php if($client->code == 'Guyana (+592)'): ?> selected <?php endif; ?>>Guyana (+592)</option>
                                            <option value="Haiti (+509)" <?php if($client->code == 'Haiti (+509)'): ?> selected <?php endif; ?>>Haiti (+509)</option>
                                            <option value="Honduras (+504)" <?php if($client->code == 'Honduras (+504)'): ?> selected <?php endif; ?>>Honduras (+504)</option>
                                            <option value="Hungary (+36)" <?php if($client->code == 'Hungary (+36)'): ?> selected <?php endif; ?>>Hungary (+36)</option>
                                            <option value="Iceland (+354)" <?php if($client->code == 'Iceland (+354)'): ?> selected <?php endif; ?>>Iceland (+354)</option>
                                            <option value="India (+91)" <?php if($client->code == 'India (+91)'): ?> selected <?php endif; ?>>India (+91)</option>
                                            <option value="Indonesia (+62)" <?php if($client->code == 'Indonesia (+62)'): ?> selected <?php endif; ?>>Indonesia (+62)</option>
                                            <option value="Iran (+98)" <?php if($client->code == 'Iran (+98)'): ?> selected <?php endif; ?>>Iran (+98)</option>
                                            <option value="Iraq (+964)" <?php if($client->code == 'Iraq (+964)'): ?> selected <?php endif; ?>>Iraq (+964)</option>
                                            <option value="Ireland (+353)" <?php if($client->code == 'Ireland (+353)'): ?> selected <?php endif; ?>>Ireland (+353)</option>
                                            <option value="Israel (+972)" <?php if($client->code == 'Israel (+972)'): ?> selected <?php endif; ?>>Israel (+972)</option>
                                            <option value="Italy (+39)" <?php if($client->code == 'Italy (+39)'): ?> selected <?php endif; ?>>Italy (+39)</option>
                                            <option value="Ivory Coast (+225)" <?php if($client->code == 'Ivory Coast (+225)'): ?> selected <?php endif; ?>>Ivory Coast (+225)</option>
                                            <option value="Jamaica (+1-876)" <?php if($client->code == 'Jamaica (+1-876)'): ?> selected <?php endif; ?>>Jamaica (+1-876)</option>
                                            <option value="Japan (+81)" <?php if($client->code == 'Japan (+81)'): ?> selected <?php endif; ?>>Japan (+81)</option>
                                            <option value="Jordan (+962)" <?php if($client->code == 'Jordan (+962)'): ?> selected <?php endif; ?>>Jordan (+962)</option>
                                            <option value="Kazakhstan (+7)" <?php if($client->code == 'Kazakhstan (+7)'): ?> selected <?php endif; ?>>Kazakhstan (+7)</option>
                                            <option value="Kenya (+254)" <?php if($client->code == 'Kenya (+254)'): ?> selected <?php endif; ?>>Kenya (+254)</option>
                                            <option value="Kiribati (+686)" <?php if($client->code == 'Kiribati (+686)'): ?> selected <?php endif; ?>>Kiribati (+686)</option>
                                            <option value="Kuwait (+965)" <?php if($client->code == 'Kuwait (+965)'): ?> selected <?php endif; ?>>Kuwait (+965)</option>
                                            <option value="Kyrgyzstan (+996)" <?php if($client->code == 'Kyrgyzstan (+996)'): ?> selected <?php endif; ?>>Kyrgyzstan (+996)</option>
                                            <option value="Laos (+856)" <?php if($client->code == 'Laos (+856)'): ?> selected <?php endif; ?>>Laos (+856)</option>
                                            <option value="Latvia (+371)" <?php if($client->code == 'Latvia (+371)'): ?> selected <?php endif; ?>>Latvia (+371)</option>
                                            <option value="Lebanon (+961)" <?php if($client->code == 'Lebanon (+961)'): ?> selected <?php endif; ?>>Lebanon (+961)</option>
                                            <option value="Lesotho (+266)" <?php if($client->code == 'Lesotho (+266)'): ?> selected <?php endif; ?>>Lesotho (+266)</option>
                                            <option value="Liberia (+231)" <?php if($client->code == 'Liberia (+231)'): ?> selected <?php endif; ?>>Liberia (+231)</option>
                                            <option value="Libya (+218)" <?php if($client->code == 'Libya (+218)'): ?> selected <?php endif; ?>>Libya (+218)</option>
                                            <option value="Liechtenstein (+423)" <?php if($client->code == 'Liechtenstein (+423)'): ?> selected <?php endif; ?>>Liechtenstein (+423)</option>
                                            <option value="Lithuania (+370)" <?php if($client->code == 'Lithuania (+370)'): ?> selected <?php endif; ?>>Lithuania (+370)</option>
                                            <option value="Luxembourg (+352)" <?php if($client->code == 'Luxembourg (+352)'): ?> selected <?php endif; ?>>Luxembourg (+352)</option>
                                            <option value="Madagascar (+261)" <?php if($client->code == 'Madagascar (+261)'): ?> selected <?php endif; ?>>Madagascar (+261)</option>
                                            <option value="Malawi (+265)" <?php if($client->code == 'Malawi (+265)'): ?> selected <?php endif; ?>>Malawi (+265)</option>
                                            <option value="Malaysia (+60)" <?php if($client->code == 'Malaysia (+60)'): ?> selected <?php endif; ?>>Malaysia (+60)</option>
                                            <option value="Maldives (+960)" <?php if($client->code == 'Maldives (+960)'): ?> selected <?php endif; ?>>Maldives (+960)</option>
                                            <option value="Mali (+223)" <?php if($client->code == 'Mali (+223)'): ?> selected <?php endif; ?>>Mali (+223)</option>
                                            <option value="Malta (+356)" <?php if($client->code == 'Malta (+356)'): ?> selected <?php endif; ?>>Malta (+356)</option>
                                            <option value="Marshall Islands (+692)" <?php if($client->code == 'Marshall Islands (+692)'): ?> selected <?php endif; ?>>Marshall Islands (+692)</option>
                                            <option value="Mauritania (+222)" <?php if($client->code == 'Mauritania (+222)'): ?> selected <?php endif; ?>>Mauritania (+222)</option>
                                            <option value="Mauritius (+230)" <?php if($client->code == 'Mauritius (+230)'): ?> selected <?php endif; ?>>Mauritius (+230)</option>
                                            <option value="Mexico (+52)" <?php if($client->code == 'Mexico (+52)'): ?> selected <?php endif; ?>>Mexico (+52)</option>
                                            <option value="Micronesia (+691)" <?php if($client->code == 'Micronesia (+691)'): ?> selected <?php endif; ?>>Micronesia (+691)</option>
                                            <option value="Moldova (+373)" <?php if($client->code == 'Moldova (+373)'): ?> selected <?php endif; ?>>Moldova (+373)</option>
                                            <option value="Monaco (+377)" <?php if($client->code == 'Monaco (+377)'): ?> selected <?php endif; ?>>Monaco (+377)</option>
                                            <option value="Mongolia (+976)" <?php if($client->code == 'Mongolia (+976)'): ?> selected <?php endif; ?>>Mongolia (+976)</option>
                                            <option value="Montenegro (+382)" <?php if($client->code == 'Montenegro (+382)'): ?> selected <?php endif; ?>>Montenegro (+382)</option>
                                            <option value="Morocco (+212)" <?php if($client->code == 'Morocco (+212)'): ?> selected <?php endif; ?>>Morocco (+212)</option>
                                            <option value="Mozambique (+258)" <?php if($client->code == 'Mozambique (+258)'): ?> selected <?php endif; ?>>Mozambique (+258)</option>
                                            <option value="Myanmar (+95)" <?php if($client->code == 'Myanmar (+95)'): ?> selected <?php endif; ?>>Myanmar (+95)</option>
                                            <option value="Namibia (+264)" <?php if($client->code == 'Namibia (+264)'): ?> selected <?php endif; ?>>Namibia (+264)</option>
                                            <option value="Nauru (+674)" <?php if($client->code == 'Nauru (+674)'): ?> selected <?php endif; ?>>Nauru (+674)</option>
                                            <option value="Nepal (+977)" <?php if($client->code == 'Nepal (+977)'): ?> selected <?php endif; ?>>Nepal (+977)</option>
                                            <option value="Netherlands (+31)" <?php if($client->code == 'Netherlands (+31)'): ?> selected <?php endif; ?>>Netherlands (+31)</option>
                                            <option value="New Zealand (+64)" <?php if($client->code == 'New Zealand (+64)'): ?> selected <?php endif; ?>>New Zealand (+64)</option>
                                            <option value="Nicaragua (+505)" <?php if($client->code == 'Nicaragua (+505)'): ?> selected <?php endif; ?>>Nicaragua (+505)</option>
                                            <option value="Niger (+227)" <?php if($client->code == 'Niger (+227)'): ?> selected <?php endif; ?>>Niger (+227)</option>
                                            <option value="Nigeria (+234)" <?php if($client->code == 'Nigeria (+234)'): ?> selected <?php endif; ?>>Nigeria (+234)</option>
                                            <option value="North Korea (+850)" <?php if($client->code == 'North Korea (+850)'): ?> selected <?php endif; ?>>North Korea (+850)</option>
                                            <option value="North Macedonia (+389)" <?php if($client->code == 'North Macedonia (+389)'): ?> selected <?php endif; ?>>North Macedonia (+389)</option>
                                            <option value="Norway (+47)" <?php if($client->code == 'Norway (+47)'): ?> selected <?php endif; ?>>Norway (+47)</option>
                                            <option value="Oman (+968)" <?php if($client->code == 'Oman (+968)'): ?> selected <?php endif; ?>>Oman (+968)</option>
                                            <option value="Pakistan (+92)" <?php if($client->code == 'Pakistan (+92)'): ?> selected <?php endif; ?>>Pakistan (+92)</option>
                                            <option value="Palau (+680)" <?php if($client->code == 'Palau (+680)'): ?> selected <?php endif; ?>>Palau (+680)</option>
                                            <option value="Palestine State (+970)" <?php if($client->code == 'Palestine State (+970)'): ?> selected <?php endif; ?>>Palestine State (+970)</option>
                                            <option value="Panama (+507)" <?php if($client->code == 'Panama (+507)'): ?> selected <?php endif; ?>>Panama (+507)</option>
                                            <option value="Papua New Guinea (+675)" <?php if($client->code == 'Papua New Guinea (+675)'): ?> selected <?php endif; ?>>Papua New Guinea (+675)</option>
                                            <option value="Paraguay (+595)" <?php if($client->code == 'Paraguay (+595)'): ?> selected <?php endif; ?>>Paraguay (+595)</option>
                                            <option value="Peru (+51)" <?php if($client->code == 'Peru (+51)'): ?> selected <?php endif; ?>>Peru (+51)</option>
                                            <option value="Philippines (+63)" <?php if($client->code == 'Philippines (+63)'): ?> selected <?php endif; ?>>Philippines (+63)</option>
                                            <option value="Poland (+48)" <?php if($client->code == 'Poland (+48)'): ?> selected <?php endif; ?>>Poland (+48)</option>
                                            <option value="Portugal (+351)" <?php if($client->code == 'Portugal (+351)'): ?> selected <?php endif; ?>>Portugal (+351)</option>
                                            <option value="Qatar (+974)" <?php if($client->code == 'Qatar (+974)'): ?> selected <?php endif; ?>>Qatar (+974)</option>
                                            <option value="Romania (+40)" <?php if($client->code == 'Romania (+40)'): ?> selected <?php endif; ?>>Romania (+40)</option>
                                            <option value="Russia (+7)" <?php if($client->code == 'Russia (+7)'): ?> selected <?php endif; ?>>Russia (+7)</option>
                                            <option value="Rwanda (+250)" <?php if($client->code == 'Rwanda (+250)'): ?> selected <?php endif; ?>>Rwanda (+250)</option>
                                            <option value="Saint Kitts and Nevis (+1-869)" <?php if($client->code == 'Saint Kitts and Nevis (+1-869)'): ?> selected <?php endif; ?>>Saint Kitts and Nevis (+1-869)</option>
                                            <option value="Saint Lucia (+1-758)" <?php if($client->code == 'Saint Lucia (+1-758)'): ?> selected <?php endif; ?>>Saint Lucia (+1-758)</option>
                                            <option value="Saint Vincent and the Grenadines (+1-784)" <?php if($client->code == 'Saint Vincent and the Grenadines (+1-784)'): ?> selected <?php endif; ?>>Saint Vincent and the Grenadines (+1-784)</option>
                                            <option value="Samoa (+685)" <?php if($client->code == 'Samoa (+685)'): ?> selected <?php endif; ?>>Samoa (+685)</option>
                                            <option value="San Marino (+378)" <?php if($client->code == 'San Marino (+378)'): ?> selected <?php endif; ?>>San Marino (+378)</option>
                                            <option value="Sao Tome and Principe (+239)" <?php if($client->code == 'Sao Tome and Principe (+239)'): ?> selected <?php endif; ?>>Sao Tome and Principe (+239)</option>
                                            <option value="Saudi Arabia (+966)" <?php if($client->code == 'Saudi Arabia (+966)'): ?> selected <?php endif; ?>>Saudi Arabia (+966)</option>
                                            <option value="Senegal (+221)" <?php if($client->code == 'Senegal (+221)'): ?> selected <?php endif; ?>>Senegal (+221)</option>
                                            <option value="Serbia (+381)" <?php if($client->code == 'Serbia (+381)'): ?> selected <?php endif; ?>>Serbia (+381)</option>
                                            <option value="Seychelles (+248)" <?php if($client->code == 'Seychelles (+248)'): ?> selected <?php endif; ?>>Seychelles (+248)</option>
                                            <option value="Sierra Leone (+232)" <?php if($client->code == 'Sierra Leone (+232)'): ?> selected <?php endif; ?>>Sierra Leone (+232)</option>
                                            <option value="Singapore (+65)" <?php if($client->code == 'Singapore (+65)'): ?> selected <?php endif; ?>>Singapore (+65)</option>
                                            <option value="Slovakia (+421)" <?php if($client->code == 'Slovakia (+421)'): ?> selected <?php endif; ?>>Slovakia (+421)</option>
                                            <option value="Slovenia (+386)" <?php if($client->code == 'Slovenia (+386)'): ?> selected <?php endif; ?>>Slovenia (+386)</option>
                                            <option value="Solomon Islands (+677)" <?php if($client->code == 'Solomon Islands (+677)'): ?> selected <?php endif; ?>>Solomon Islands (+677)</option>
                                            <option value="Somalia (+252)" <?php if($client->code == 'Somalia (+252)'): ?> selected <?php endif; ?>>Somalia (+252)</option>
                                            <option value="South Africa (+27)" <?php if($client->code == 'South Africa (+27)'): ?> selected <?php endif; ?>>South Africa (+27)</option>
                                            <option value="South Korea (+82)" <?php if($client->code == 'South Korea (+82)'): ?> selected <?php endif; ?>>South Korea (+82)</option>
                                            <option value="South Sudan (+211)" <?php if($client->code == 'South Sudan (+211)'): ?> selected <?php endif; ?>>South Sudan (+211)</option>
                                            <option value="Spain (+34)" <?php if($client->code == 'Spain (+34)'): ?> selected <?php endif; ?>>Spain (+34)</option>
                                            <option value="Sri Lanka (+94)" <?php if($client->code == 'Sri Lanka (+94)'): ?> selected <?php endif; ?>>Sri Lanka (+94)</option>
                                            <option value="Sudan (+249)" <?php if($client->code == 'Sudan (+249)'): ?> selected <?php endif; ?>>Sudan (+249)</option>
                                            <option value="Suriname (+597)" <?php if($client->code == 'Suriname (+597)'): ?> selected <?php endif; ?>>Suriname (+597)</option>
                                            <option value="Sweden (+46)" <?php if($client->code == 'Sweden (+46)'): ?> selected <?php endif; ?>>Sweden (+46)</option>
                                            <option value="Switzerland (+41)" <?php if($client->code == 'Switzerland (+41)'): ?> selected <?php endif; ?>>Switzerland (+41)</option>
                                            <option value="Syria (+963)" <?php if($client->code == 'Syria (+963)'): ?> selected <?php endif; ?>>Syria (+963)</option>
                                            <option value="Taiwan (+886)" <?php if($client->code == 'Taiwan (+886)'): ?> selected <?php endif; ?>>Taiwan (+886)</option>
                                            <option value="Tajikistan (+992)" <?php if($client->code == 'Tajikistan (+992)'): ?> selected <?php endif; ?>>Tajikistan (+992)</option>
                                            <option value="Tanzania (+255)" <?php if($client->code == 'Tanzania (+255)'): ?> selected <?php endif; ?>>Tanzania (+255)</option>
                                            <option value="Thailand (+66)" <?php if($client->code == 'Thailand (+66)'): ?> selected <?php endif; ?>>Thailand (+66)</option>
                                            <option value="Togo (+228)" <?php if($client->code == 'Togo (+228)'): ?> selected <?php endif; ?>>Togo (+228)</option>
                                            <option value="Tonga (+676)" <?php if($client->code == 'Tonga (+676)'): ?> selected <?php endif; ?>>Tonga (+676)</option>
                                            <option value="Trinidad and Tobago (+1-868)" <?php if($client->code == 'Trinidad and Tobago (+1-868)'): ?> selected <?php endif; ?>>Trinidad and Tobago (+1-868)</option>
                                            <option value="Tunisia (+216)" <?php if($client->code == 'Tunisia (+216)'): ?> selected <?php endif; ?>>Tunisia (+216)</option>
                                            <option value="Turkey (+90)" <?php if($client->code == 'Turkey (+90)'): ?> selected <?php endif; ?>>Turkey (+90)</option>
                                            <option value="Turkmenistan (+993)" <?php if($client->code == 'Turkmenistan (+993)'): ?> selected <?php endif; ?>>Turkmenistan (+993)</option>
                                            <option value="Tuvalu (+688)" <?php if($client->code == 'Tuvalu (+688)'): ?> selected <?php endif; ?>>Tuvalu (+688)</option>
                                            <option value="Uganda (+256)" <?php if($client->code == 'Uganda (+256)'): ?> selected <?php endif; ?>>Uganda (+256)</option>
                                            <option value="Ukraine (+380)" <?php if($client->code == 'Ukraine (+380)'): ?> selected <?php endif; ?>>Ukraine (+380)</option>
                                            <option value="United Arab Emirates (+971)" <?php if($client->code == 'United Arab Emirates (+971)'): ?> selected <?php endif; ?>>United Arab Emirates (+971)</option>
                                            <option value="United Kingdom (+44)" <?php if($client->code == 'United Kingdom (+44)'): ?> selected <?php endif; ?>>United Kingdom (+44)</option>
                                            <option value="United States of America (+1)" <?php if($client->code == 'United States of America (+1)'): ?> selected <?php endif; ?>>United States of America (+1)</option>
                                            <option value="Uruguay (+598)" <?php if($client->code == 'Uruguay (+598)'): ?> selected <?php endif; ?>>Uruguay (+598)</option>
                                            <option value="Uzbekistan (+998)" <?php if($client->code == 'Uzbekistan (+998)'): ?> selected <?php endif; ?>>Uzbekistan (+998)</option>
                                            <option value="Vanuatu (+678)" <?php if($client->code == 'Vanuatu (+678)'): ?> selected <?php endif; ?>>Vanuatu (+678)</option>
                                            <option value="Vatican City (+379)" <?php if($client->code == 'Vatican City (+379)'): ?> selected <?php endif; ?>>Vatican City (+379)</option>
                                            <option value="Venezuela (+58)" <?php if($client->code == 'Venezuela (+58)'): ?> selected <?php endif; ?>>Venezuela (+58)</option>
                                            <option value="Vietnam (+84)" <?php if($client->code == 'Vietnam (+84)'): ?> selected <?php endif; ?>>Vietnam (+84)</option>
                                            <option value="Yemen (+967)" <?php if($client->code == 'Yemen (+967)'): ?> selected <?php endif; ?>>Yemen (+967)</option>
                                            <option value="Zambia (+260)" <?php if($client->code == 'Zambia (+260)'): ?> selected <?php endif; ?>>Zambia (+260)</option>
                                            <option value="Zimbabwe (+263)" <?php if($client->code == 'Zimbabwe (+263)'): ?> selected <?php endif; ?>>Zimbabwe (+263)</option>
                                        </select>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Contact Number</label>
                                            <input class="form-control" type="text" name="phone" value="<?php echo e($client->phone); ?>"
                                                placeholder="Enter Contact Number"
                                                id="example-password-input">
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- <div class="col-md-4">
                        <div class="form-group">
                            <label>Software Issue Date</label>
                                <input class="form-control" type="date">
                        </div>
                    </div> -->
                            <!-- <div class="col-md-4">
                        <div class="form-group">
                            <label>Software Expiry Date</label>
                            <input class="form-control" type="date"
                                placeholder="Enter Leniency Time" id="example-number-input">
                        </div>
                    </div> -->
                            <!-- <div class="col-md-4">
                        <div class="form-group">
                            <label>Lieninancy</label>
                            <input class="form-control" type="text" oninput="this.value = this.value.replace(/[^0-9.]/g, '');"
                                placeholder="Enter Leniency Time" id="example-number-input">
                        </div>
                    </div> -->

                            <div class="col-md-4 custveri">
                                <div class="custom-control custom-switch mb-2" dir="ltr">
                                    <input type="checkbox" class="custom-control-input"
                                        id="customSwitch73" value="0" <?php echo e($client->agreed==0?'checked':''); ?> name="verification">
                                    <label class="custom-control-label" 
                                        for="customSwitch73">Verification
                                        For Client</label>
                                </div>
                            </div>


                        </div>

                        <button class="btn btn-cust1 float-right" type="submit">Submit</button>

                        <!-- <div class="col-md-4">
                                    <div class="form-group">
                                        <label>System Expiry Date</label>
                                        <div class="col-md-10">
                                            <input class="form-control" type="date"
                                            placeholder="Enter Leniency Time" id="example-number-input">
                               </div>
                                    </div>
                                </div> -->







                    </form>



                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.superadmin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/codenszi/public_html/acpnew/resources/views/super_admin/client_master/edit.blade.php ENDPATH**/ ?>