@extends('layouts.master_user')
@section('page-title')
Item Name Master
@endsection
@section('css')
<style>
    .top {
        margin-top: 22px;
    }
</style>

@endsection
@section('master')
active
@endsection
@section('item-id-master')
active
@endsection
@section('content')
{{--
@section('page-breadcrumb')
<li>
    <a href="{{url('/')}}">Dashboard</a>
</li>
<li class="active">
    <strong>Customer Master</strong>
</li>
@endsection--}}

<div class="wrapper wrapper-content animated fadeInRight">

    @include('errors.list')

    <div class="ibox float-e-margins">
        {{-- <div class="ibox-title">
            <h5>Add Customers</h5>
            <div class="ibox-tools">
                <a class="collapse-link">
                    <i class="fa fa-chevron-up"></i>
                </a>
            </div>
        </div> --}}
        <div class="ibox-content">
            <form id="create_form" class="form-horizontal" method="POST" action="/masters/item-names/{{$item_name-> id}}" enctype="multipart/form-data">
                {{ method_field('PATCH') }}
                {{ csrf_field() }}
                <div class="form-group">
                    <div class="col-sm-6">
                        <label>Item Group</label>
                        <select name="group_id"class="form-control" id="group_id">
                            @foreach ($item_groups as $item_group)
                                <option value="{{$item_group->id}}" @if($item_name->group_id == $item_group->id) selected @endif>{{$item_group->name}}</option>
                            @endforeach
                        </select>
                        </div>
                </div>
                <div class="form-group">
                    <div class="col-sm-6">
                        <label>Item Unit</label>
                        <select name="unit_id" class="form-control" id="unit_id" required>
                            @foreach ($item_units as $item_unit)
                                <option value="{{$item_unit->id}}"  @if($item_name->unit_id == $item_unit->id) selected @endif>{{$item_unit->unit}}</option>
                            @endforeach
                        </select>
                        </div>
                </div>
                <div class="form-group">
                    <div class="col-sm-6">
                        <label>Item Name Name</label>
                        <input type="text" id="name" name="name" value="{{$item_name-> name}}"
                            placeholder="Item Name"class="form-control"
                            required />
                    </div>
                </div>
                {{-- <div class="form-group">
                    <div class="col-sm-6">
                        <select class="form-control" name="stock_availability" id="stock_availability">
                            <option value="1" @if($item_name->stock_availability == 1) selected @endif>Yes</option>
                            <option value="0" @if($item_name->stock_availability == 0) selected @endif>No</option>
                        </select>
                    </div>
                </div> --}}
                <div class="form-group">
                    <div class="col-sm-6">
                        <button class="btn btn-primary pull-right" type="submit">Update Item Name</button>
                    </div>
                </div>

            </form>
        </div>
    </div>
</div>
@endsection

@section('js')
<script>
    $('#create_form').validate(
        {ignore : ":hidden:not(.selectpicker)"  }
    );
</script>
@endsection
