<!DOCTYPE html>
<html>
<head>
<style>
table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}
</style>
</head>
<body>

<h2>Approval Voucher Report</h2>

<table>
    <tr>
        <th>Date</th>
        <th>Particulars</th>
        <th>Voucher Description</th>
        <th>Invoice Number</th>
    </tr>
    @foreach ($approval_vouchers as $approval_voucher)                        
        <tr>
            <td>{{$approval_voucher->date}}</td>
            <td>{{$approval_voucher->account->name_of_organisation}}</td>
            <td>{{$approval_voucher->narrations}}</td>
            @if ($approval_voucher->sales_invoice_status == 0)
                <td>Sales Invoice Not Created Yet</td>
            @else
                <td>{{$approval_voucher->sales_invoice->invoice_no}}</td>
            @endif
            
        </tr>
    @endforeach

</table>

</body>
</html>
