
@extends('layouts.master_user')
@section('page-title')
To Do List
@endsection
@section('css')
<style>
    .top {
        margin-top: 22px;
    }

    .vcenter {
        margin-top: 30px;
    }

    .move_l {
        margin-right: 10px;

    }

    .display-none {
        display: none;
    }

    .display-min {
        width: 280px;
    }

    #top {
        margin-top: 100px;
    }

</style>

@endsection
@section('others')
active
@endsection
@section('to-do-list')
active
@endsection
@section('content')

<div class="wrapper wrapper-content animated fadeInRight">

    @include('errors.list')

    <div class="ibox float-e-margins">
        {{-- <div class="ibox-title">
            <h5>Expense</h5>
            <div class="ibox-tools">
                <a class="collapse-link">
                    <i class="fa fa-chevron-up"></i>
                </a>
            </div>
        </div> --}}
        <div class="ibox-content">
            <form method="get" class="form-horizontal">
                    <div class="form-group">
                        <div class="col-sm-12">
                            <label for="sheet_name">Sheet Name</label>
                            <input type="text" name="sheet_name" id="sheet_id" class="form-control" placeholder="Sheet Name">
                        </div>
                    </div>
                </div>
            </form>
            <div class="form-group">
                <div class="col-sm-12">
                    <button class="btn btn-secondary pull-right" type="button" >Create</button>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection

@section('js')
<script>
    $(document).ready(function() {
        $('.input-group.date').datepicker({
            startView: 1,
            todayBtn: "linked",
            keyboardNavigation: false,
            forceParse: false,
            autoclose: true,
            format: "dd/mm/yyyy"
        }).datepicker('setDate',new Date());
    });
            function reportDisplay(){
                window.location.href="offical-vat-report-display";

            }
    $(document).ready(function () {
    $("#customer_info_btn").click(function () {
    $("#customer_info").toggle();
    });
});
</script>@endsection
