{{-- @dd($errors) --}}

@extends('layouts.crusher')
@section('content')


        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-6">
                                <h6 class="card-title mb-4 titlcust">Staff and Salesman master</h6>
                            </div>

                        </div>
                        <!-- <div class="col-4"> -->
                        <form action="{{ route('crusher.staffs.update', ['staff' => request()->staff]) }}"
                            class="outer-repeater" method="POST" enctype="multipart/form-data">
                            @csrf
                            <div class="row">

                                <div class="col-md-3">
                                    <div class="form-group">
                                        <label>Job Designation</label>
                                        <input name="job_designation" value="{{ old('job_designation', $staff->job_designation) }}"
                                            class="form-control" type="text" placeholder="Job Designation"
                                            id="example-password-input">
                                        @if ($errors->has('job_designation'))
                                            <div class="text-danger">{{ $errors->first('job_designation') }}</div>
                                        @endif
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Date Of Joining</label>
                                        <input name="date_of_joining"
                                            value="{{ old('date_of_joining', $staff->date_of_joining) }}"
                                            class="form-control" type="date" pattern="\d{4}-\d{2}-\d{2}">
                                        @if ($errors->has('date_of_joining'))
                                            <div class="text-danger">{{ $errors->first('date_of_joining') }}</div>
                                        @endif
                                    </div>
                                </div>

                                {{-- <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Job Title</label>
                                        <input name="job_title" value="{{ old('job_title', $staff->job_title) }}"
                                            class="form-control" type="text" placeholder="Enter Account Name"
                                            id="example-text-input">
                                        @if ($errors->has('job_title'))
                                            <div class="text-danger">{{ $errors->first('job_title') }}</div>
                                        @endif
                                    </div>
                                </div> --}}

                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Commission</label>
                                        <input name="commission" value="{{ old('commission', $staff->commission) }}" class="form-control">
                                        @if ($errors->has('commission'))
                                            <div class="text-danger">{{ $errors->first('commission') }}</div>
                                        @endif
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>First Name</label>
                                        <input name="first_name" value="{{ old('first_name', $staff->first_name) }}"
                                            class="form-control" type="text" placeholder="Enter Name"
                                            id="example-text-input">
                                        @if ($errors->has('first_name'))
                                            <div class="text-danger">{{ $errors->first('first_name') }}
                                            </div>
                                        @endif
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Last Name</label>
                                        <input name="last_name" value="{{ old('last_name', $staff->last_name) }}"
                                            class="form-control" type="text" placeholder="EnterLast Name"
                                            id="example-text-input">
                                        @if ($errors->has('last_name'))
                                            <div class="text-danger">{{ $errors->first('last_name') }}</div>
                                        @endif
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Mobile 1</label>
                                        <input name="mobile_1" value="{{ old('mobile_1', $staff->mobile_1) }}"
                                            class="form-control" type="text" oninput="this.value = this.value.replace(/[^0-9.]/g, '');" placeholder="Enter Number"
                                            id="example-text-input">
                                        @if ($errors->has('mobile_1'))
                                            <div class="text-danger">{{ $errors->first('mobile_1') }}</div>
                                        @endif
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Mobile 2</label>
                                        <input name="mobile_2" value="{{ old('mobile_2', $staff->mobile_2) }}"
                                            class="form-control" type="text" oninput="this.value = this.value.replace(/[^0-9.]/g, '');" placeholder="Enter Number"
                                            id="example-text-input">
                                        @if ($errors->has('mobile_2'))
                                            <div class="text-danger">{{ $errors->first('mobile_2') }}</div>
                                        @endif
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Whatsapp #</label>
                                        <input name="whatsapp" value="{{ old('whatsapp', $staff->whatsapp) }}"
                                            class="form-control" type="text" oninput="this.value = this.value.replace(/[^0-9.]/g, '');" placeholder="Enter Number"
                                            id="example-text-input">
                                        @if ($errors->has('whatsapp'))
                                            <div class="text-danger">{{ $errors->first('whatsapp') }}</div>
                                        @endif
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Email</label>
                                        <input name="email" value="{{ old('email', $staff->email) }}"
                                            class="form-control" type="email" placeholder="Enter Email"
                                            id="example-text-input">
                                        @if ($errors->has('email'))
                                            <div class="text-danger">{{ $errors->first('email') }}</div>
                                        @endif
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label">Country</label>
                                        <select class="form-control select2" name="country_id">
                                            <option value="">Select Country</option>
                                            @forelse ($countries as $country)
                                                <option value="{{ $country->id }}"
                                                    @if (old('country_id', $staff->country_id) == $country->id) selected @endif>
                                                    {{ $country->name }}</option>
                                            @empty
                                            @endforelse
                                        </select>
                                        @if ($errors->has('country_id'))
                                            <span class="text-danger">{{ $errors->first('country_id') }}</span>
                                        @endif
                                    </div>
                                </div>



                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>City</label>
                                        <input name="city" value="{{ old('city', $staff->city) }}"
                                            class="form-control" type="text" placeholder="Enter Number"
                                            id="example-text-input">
                                        @if ($errors->has('city'))
                                            <div class="text-danger">{{ $errors->first('city') }}</div>
                                        @endif
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Address</label>
                                        <textarea name="address" class="form-control" rows="2" type="text" placeholder="Enter Address"
                                            id="example-textarea-input">{{ old('address', $staff->address) }}
                                    </textarea>
                                        @if ($errors->has('address'))
                                            <div class="text-danger">{{ $errors->first('address') }}</div>
                                        @endif
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label">Class Of Account</label>
                                        <select class="form-control select2" name="class_of_account_id">
                                            <option>Select Class of Account</option>
                                            @forelse ($classOfAccount as $account)
                                                <option value="{{ $account->id }}"
                                                    @if (old('class_of_account_id', $staff->class_of_account_id) == $account->id) selected @endif>
                                                    {{ $account->name }}</option>
                                            @empty
                                            @endforelse
                                        </select>
                                    </div>
                                </div>


                                <!-- <div class="col-md-6">
                                                                        <div class="form-group">
                                                                            <label class="control-label">Show User</label>
                                                                            <select class="form-control select2">
                                                                                <option>Nothing Selected</option>
                                                                                <option>lorem</option>
                                                                                <option>Lorem</option>
                                                                            </select>
                                                                        </div>
                                                                    </div> -->

                                {{-- <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label">Maintain Account</label>
                                        <select class="form-control select2" name="maintain_account">
                                            <option>select</option>
                                            @forelse ($maintainAccount as $account)
                                            <option>lorem</option>

                                            @empty

                                            @endforelse
                                        </select>
                                    </div>
                                </div> --}}

                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Salary</label>
                                        <input name="salary" class="form-control @error('salary') is-invalid @enderror"
                                            type="text" oninput="this.value = this.value.replace(/[^0-9.]/g, '');" placeholder="Enter Salary"
                                            value="{{ old('salary', $staff->salary) }}" id="salary">
                                        @error('salary')
                                            <div class="invalid-feedback">{{ $message }}</div>
                                        @enderror
                                    </div>
                                </div>


                                <div class="col-md-12">
                                    <strong>
                                        <h5>Upload Documents</h5>
                                    </strong>
                                </div>

                                @for ($i = 1; $i <= 7; $i++)
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <input class="form-control @error('doc_name_' . $i) is-invalid @enderror"
                                                type="text" placeholder="Enter Name"
                                                name="doc_name_{{ $i }}" id="doc_name_{{ $i }}"
                                                value="{{ old('doc_name_' . $i, $staff->{'doc_name_' . $i}) }}">
                                            @error('doc_name_' . $i)
                                                <div class="invalid-feedback">{{ $message }}</div>
                                            @enderror
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <input class="form-control" type="file" id="doc_file_{{ $i }}"
                                                name="doc_file_{{ $i }}">
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <input class="form-control @error('doc_expiry_' . $i) is-invalid @enderror"
                                                type="date" pattern="\d{4}-\d{2}-\d{2}}"
                                                name="doc_expiry_{{ $i }}"
                                                id="doc_expiry_{{ $i }}"
                                                value="{{ old('doc_expiry_' . $i, $staff->{'doc_expiry_' . $i}) }}">
                                            @error('doc_expiry_' . $i)
                                                <div class="invalid-feedback">{{ $message }}</div>
                                            @enderror
                                        </div>
                                    </div>
                                @endfor
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label>Description</label>
                                    <textarea name="description" class="form-control @error('description') is-invalid @enderror" rows="4"
                                        placeholder="Enter Description">{{ old('description', $staff->description) }}</textarea>
                                    @error('description')
                                        <div class="invalid-feedback">{{ $message }}</div>
                                    @enderror
                                </div>
                            </div>


                            <button class="btn btn-cust1 float-right" data-toggle="modal" data-target=""
                                type="submit">Update Staff</button>



                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end row -->


    <div class="modal fade bs-example-modal-center1" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="col-md-12 text-center">
                        <div class="pt-4 pb-4">
                            <i class="fas fa-check checkp "></i>
                            <h4 class="card-title font-size-18">Successfully Recorded
                            </h4>
                        </div>
                    </div>
                </div>

            </div>
            <!-- /.modal-content -->
        </div>
        <!-- /.modal-dialog -->
    </div>
    <!-- /.modal -->


    <div class="modal fade bs-example-modal-center2" tabindex="-2" role="dialog" aria-labelledby="mySmallModalLabel"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="col-md-12 text-center">
                        <div class="pt-4 pb-4">
                            <i class="fas fa-times crossp "></i>
                            <h4 class="card-title font-size-18">Submission Failed
                            </h4>
                        </div>
                    </div>
                </div>

            </div>
            <!-- /.modal-content -->
        </div>
        <!-- /.modal-dialog -->
    </div>
    <!-- /.modal -->
@endsection
