<?php $__env->startSection('content'); ?>


    <div class="row">
        <div class="col-md-12">
            <div class="row mt-4 mb-2">
                <div class="col-sm-6">
                    <h6 class="card-title mb-4 titlcust">Quotation
                    </h6>
                </div>
                <div class="col-sm-6">
                    <a href="">
                        <button class="btn btn-outline-primary float-right cust-btn1" onclick="printPageArea('printableArea')"
                            type="submit">Print Document
                        </button>
                    </a>
                    <a href="">
                        <button class="btn btn-outline-primary float-right" type="submit">Back
                        </button>
                    </a>
                </div>
            </div>
            <div class="card" id="printableArea">
                <div class="card-body">

                    <h6 class="card-title mb-1 text-center font-size-20">Quotation</h6>
                    <br>



                    <div class="row border1">
                        <?php if(!empty(($companyLogo = auth()->user()->company_logo))): ?>
                            <div class="col-md-2 d-flex align-items-center justify-content-center">
                                <img src="<?php echo e(asset('storage/app/public/' . $companyLogo)); ?>" class="img-fluid"
                                    alt="logo" width="180px">
                            </div>
                        <?php else: ?>
                            <div class="col-md-2 d-flex align-items-center justify-content-center">
                                <img src="<?php echo e(asset('assets/images/acp-logo.png')); ?>" class="img-fluid" alt="logo"
                                    width="180px">
                            </div>
                        <?php endif; ?>
                        <div class="col-md-6">
                            <div class="row border1">
                                <div class="pading1">
                                    <div class="col-md-12 ">
                                        <span><?php echo e($company->name); ?></span>
                                    </div>
                                    <div class="col-md-12 ">
                                        <span><?php echo e($company->country); ?></span>
                                    </div>
                                    <div class="col-md-12">
                                        <label>Cr Number :</label>
                                        <span><?php echo e($company->cr_number); ?></span>
                                    </div>
                                    <div class="col-md-12">
                                        <label>VAT Number :</label>
                                        <span><?php echo e($company->vat_number); ?></span>
                                    </div>

                                    <div class="col-md-12">
                                        <span><?php echo e(session()->get('branch')->address); ?></span>
                                    </div>
                                </div>
                            </div>

                            <div class="row border1">
                                <div class="pading1">
                                    <div class="col-md-12">
                                        <h5>Buyer</h5>
                                    </div>
                                    <?php if($quotation[0]->buyer != null): ?>
                                        <div class="col-md-12">
                                            

                                            <span><?php echo e($quotation[0]->account->account_name  ?? 'No Record Found'); ?></span>
                                        </div>
                                        <div class="col-md-12">
                                            <label>Email :</label>
                                            <span><?php echo e($quotation[0]->buyer->email ?? 'No Record Found'); ?></span>
                                        </div>
                                        <div class="col-md-12">
                                            <label>Contact Person Name :</label>
                                            <span><?php echo e($quotation[0]->buyer->name ?? 'No Record Found'); ?></span>
                                        </div>
                                        <div class="col-md-12">
                                            <label>Contact Number :</label>
                                            <span><?php echo e($quotation[0]->buyer->phone ?? 'No Record Found'); ?></span>
                                        </div>
                                        <div class="col-md-12">
                                            <label>VAT Number :</label>
                                            <span><?php echo e($quotation[0]->buyer->vat_number ?? 'No Record Found'); ?></span>
                                        </div>
                                    <?php else: ?>
                                    <div class="col-md-12">
                                        

                                        <span><?php echo e($quotation[0]->account->name_of_organisation ?? $quotation[0]->account->account_nam??$quotation[0]->account->first_name.' '.$quotation[0]->account->last_name); ?></span>
                                    </div>
                                    <div class="col-md-12">
                                        <label>Email :</label>
                                        <span><?php echo e($quotation[0]->account->email ?? 'No Record Found'); ?></span>
                                    </div>
                                    <div class="col-md-12">
                                        <label>Contact Person Name :</label>
                                        <span><?php echo e($quotation[0]->account->contact_person_name ?? 'No Record Found'); ?></span>
                                    </div>
                                    <div class="col-md-12">
                                        <label>Contact Number :</label>
                                        <span><?php echo e($quotation[0]->account->mobile ?? 'No Record Found'); ?></span>
                                    </div>
                                    <div class="col-md-12">
                                        <label>VAT Number :</label>
                                        <span><?php echo e($quotation[0]->account->vat_number ?? 'No Record Found'); ?></span>
                                    </div>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="row border1">
                                <div class="pading1">
                                    <div class="col-md-12">
                                        <label>Quotation #:</label>
                                        <span><?php echo e($quotation[0]->quotation_no); ?></span>
                                    </div>

                                    <div class="col-md-12">
                                        <label>Date :</label>
                                        <span><?php echo e($quotation[0]->date); ?></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <br>

                    <div class="row">
                        <div class="table-responsive mb-0" data-pattern="priority-columns">
                            <table class="table table-bordered dt-responsive nowrap"
                                style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                                <thead>
                                    <tr>
                                        <th>S No.</th>
                                        <th>Item Description</th>
                                        <th>Quantity</th>
                                        <th>Rate/Unit</th>
                                        <th>Gross Amount</th>
                                        <th>VAT %</th>
                                        <th>VAT Amount</th>
                                        <th>Net Amount</th>
                                    </tr>
                                </thead>

                                <tbody id="table-body">
                                    <?php $__empty_1 = true; $__currentLoopData = $quotation; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$dn): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr>
                                            <td><?php echo e($key + 1); ?></td>
                                            <td>
                                                <p><?php echo e($dn->item_description); ?></p>
                                            </td>
                                            <td>
                                                <p><?php echo e($dn->quantity); ?></p>
                                            </td>
                                            <td>
                                                <p><?php echo e($dn->rate_unit); ?></p>
                                            </td>
                                            <td>
                                                <p><?php echo e($dn->gross_amount); ?></p>
                                            </td>
                                            <td>
                                                <p><?php echo e($dn->vat_percentage); ?></p>
                                            </td>
                                            <td>
                                                <p><?php echo e($dn->vat_amount); ?></p>
                                            </td>
                                            <td>
                                                <p><?php echo e($dn->net_amount); ?></p>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <?php endif; ?>
                                    <tr>
                                        <td></td>
                                        <td>Grand Total</td>
                                        <td><?php echo e($quotation[0]->total_quantity); ?></td>
                                        <td></td>
                                        <td><?php echo e($quotation[0]->total_gross_amount); ?></td>
                                        <td></td>
                                        <td><?php echo e($quotation[0]->total_vat_amount); ?></td>
                                        <td id="grand-total"></td>
                                    </tr>
                                    <?php $__empty_1 = true; $__currentLoopData = $quotation; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $dn): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>

                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <?php endif; ?>
                                    <tr>
                                        <td></td>
                                        <td>Discount Amount</td>
                                        <td></td>
                                        <td></td>
                                        <td></td>
                                        <td></td>
                                        <td></td>
                                        <td><?php echo e($quotation[0]->discount); ?></td>
                                    </tr>
                                    <tr>
                                        <td></td>
                                        <td>Total Amount</td>
                                        <td></td>
                                        <td></td>
                                        <td></td>
                                        <td></td>
                                        <td></td>
                                        <td><?php echo e($quotation[0]->total_net_amount); ?></td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <br>


                    <div class="row">

                        <div class="col-md-4">
                            <label>Amount in Words:</label>
                            <span id="total_net_amount_words"></span>
                        </div>


                    </div>

                    <br>
                    <div class="table-responsive mb-0" data-pattern="priority-columns">
                        <table class="table table-bordered dt-responsive nowrap max-width">
                            <tr>
                                <td>
                                    <label>Term & Conditions</label>
                                    <p class=""><?php echo e($tnc->description ?? ''); ?></p>
                                    
                            </tr>
                        </table>
                    </div>

                </div>
            </div>
        </div>
    </div>
    </div>
    <!-- end row -->

    <script>
        function printPageArea(areaID) {
            var printContent = document.getElementById(areaID).innerHTML;
            var originalContent = document.body.innerHTML;
            document.body.innerHTML = printContent;
            window.print();
            document.body.innerHTML = originalContent;
        }
    </script>

    <script>
        document.addEventListener("DOMContentLoaded", function() {
            // Calculate the grand total and update the element
            const discountAmount = <?php echo e($quotation[0]->discount); ?>;
            const totalNetAmount = <?php echo e($quotation[0]->total_net_amount); ?>;

            const grandTotal = totalNetAmount + discountAmount;
            const roundedGrandTotal = grandTotal.toFixed(2);
            document.getElementById("grand-total").textContent = roundedGrandTotal;

            // Convert total net amount to words and update the corresponding field
            var totalNetAmountWords = numberToWords(totalNetAmount);
            $('#total_net_amount_words').text(totalNetAmountWords);
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.crusher', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\zampp 2 7.4\htdocs\acpnew\acpnew\resources\views/crusher/trans_quotation/view.blade.php ENDPATH**/ ?>